Subject: CCL: A description of structure file formats?

From: [email-masked] (Jesus M. Castagnetto M.)
Date: Wed, 16 Oct 1996 18:14:59 -0500 (EDT)

I have searched the CCL archives and several other web search
engines/sites, but I could not find that anybody has compiled 
a list of the currently available molecular structure file
formats, along with their respective format description.
I know about the PDB, XYZ, MacroModel and some other formats,
but not many. By no means my search was exhaustive, so if someone
knows of good pointers related to this I will appreciate
your input. I will summarize to the list the info I receive.
Greetings and TIA for the help/hints/ideas/pointers.

-----
         Jesus M. Castagnetto M.       | "Organic Chemistry: The practice
Dep.of Chemistry - New York University | of transmuting vile substances 
4 Washington Pl, Room 514. NY 10003    | into publications" (The Last Word-
     [email-masked]      | The Ultimate Scientific Dictionary)